﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeightScanDBAPI", "WeightScanDBAPI.csproj", "{FC8809CE-8782-4794-8914-1AAE798B2841}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC8809CE-8782-4794-8914-1AAE798B2841}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8809CE-8782-4794-8914-1AAE798B2841}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC8809CE-8782-4794-8914-1AAE798B2841}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC8809CE-8782-4794-8914-1AAE798B2841}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D386A37-44C0-4A10-A189-F156C6CB02A6}
	EndGlobalSection
EndGlobal
